Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001542 [Piwigo] display tweak always 2010.03.28 18:28 2010.04.14 21:47
Reporter eric View Status public  
Assigned To nikrou
Priority normal Resolution fixed Platform Apache
Status closed   OS Linux
Projection none   OS Version PWG 2.x
ETA none Fixed in Version 2.1.0RC3 Product Version 2.1.0RC1
  Target Version 2.1.0RC3 Product Build
Summary 0001542: Confirmation message missing
Description Admin panel > Configuration > Menu : When validating a change on this page, there is no message displayed to notify all is OK.

Fr forum topic : http://fr.piwigo.org/forum/viewtopic.php?id=17377 [^]
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0003769)
svn (reporter)
2010.04.14 21:46

[Subversion] r5853 by nikrou on trunk

-----[Subversion commit log]----------------------------------------------------
Bug 1542 fixed : add message when changing order of items

- Issue History
Date Modified Username Field Change
2010.03.28 18:28 eric New Issue
2010.03.28 18:28 eric browser => any
2010.03.28 18:28 eric Web server => Apache 1.3.x
2010.04.08 21:16 plg Target Version 2.1.0RC2 => 2.1.0RC3
2010.04.14 21:46 svn Checkin
2010.04.14 21:46 svn Note Added: 0003769
2010.04.14 21:46 nikrou Status new => assigned
2010.04.14 21:46 nikrou Assigned To => nikrou
2010.04.14 21:47 nikrou Status assigned => closed
2010.04.14 21:47 nikrou Resolution open => fixed
2010.04.14 21:47 nikrou Fixed in Version => 2.1.0RC3


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker